\documentclass[a4paper,11pt,openany]{book}

\input{misc/packages}
\input{misc/commands}
\input{misc/settings}
\input{misc/metadata}

\addbibresource{misc/bibliography.bib}
\begin{document}

\pagenumbering{gobble}
\input{misc/frontespizio}


\frontmatter

\cleardoublepage




\chapter*{}
\input{Ringraziamenti}

\tableofcontents
\cleardoublepage
\chapter{Introduzione}
\input{Introduzione.tex} 





\mainmatter
\cleardoublepage
\part{Prerequisiti}
\chapter{Prerequisiti}
\input{chapters/0-Prerequisiti.tex}

\part{Quiver}
\chapter{Rappresentazioni di quiver}

\input{chapters/1-Quiver_generals.tex}

\chapter{Il teorema di Kac}

\input{chapters/2-Teorema_di_Kac}

\part{Algebre di Kac-Moody}

\chapter{Algebre di Lie graduate}\label{4chap}

\input{chapters/3-Lie_algebra}

\chapter{Algebre di Kac-Moody}\label{5chap}

\input{chapters/4-Controgradienti}

%\chapter{boh}

%\input{chapters/5-Collegamento_quiver}
\backmatter

\cleardoublepage

\nocite{*}
\printbibliography[heading=bibintoc]

\end{document}
